uuid: d6c0e026-7ede-4d08-a380-008ead8611d3
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.refionizer
id: commerce_product_variation.fridge.refionizer
field_name: refionizer
entity_type: commerce_product_variation
bundle: fridge
label: 'Ionizer (fridge)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
